/******************
 * 企业列表
 *****************/

// 导入请求公用方法
import {
    request
} from '../../utils/axiosFun';

export const fetchList = (query) => {
    return request('post','/api/mgr/enterprise/list',query)
}
export const addObj = (obj) => {
    return request('post','/api/mgr/enterprise/save',obj)
}
export const putObj = (obj) => {
    return request('post','/api/mgr/enterprise/update',obj)
}